function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6m23zC8ss3K":
        Script1();
        break;
      case "6ShM2JVBpXa":
        Script2();
        break;
      case "6MAXzMFWPLt":
        Script3();
        break;
      case "62uF9z0IkT5":
        Script4();
        break;
      case "5XOsQBtdJUa":
        Script5();
        break;
      case "6YyyWd1wU7f":
        Script6();
        break;
      case "6PRdu9lV2So":
        Script7();
        break;
      case "6lMFZ48AtTX":
        Script8();
        break;
      case "5rf63zgsQgQ":
        Script9();
        break;
      case "6Fts5klwPEd":
        Script10();
        break;
      case "5j4GA6PO1bj":
        Script11();
        break;
      case "5f9B8VxkeBq":
        Script12();
        break;
      case "61ijLb74Fca":
        Script13();
        break;
      case "6R836NIwX7c":
        Script14();
        break;
      case "6HQKurJBPe7":
        Script15();
        break;
      case "6H01CcVc1dF":
        Script16();
        break;
      case "6O3aQoWNKe4":
        Script17();
        break;
      case "5kbYmYnn1Jg":
        Script18();
        break;
      case "6OVx7E4vMee":
        Script19();
        break;
      case "6JR3N5mpVsU":
        Script20();
        break;
      case "5cYJUQpsmvH":
        Script21();
        break;
      case "65BkfHzeQcQ":
        Script22();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
window.Script1 = function()
{
  const target = object('6lr8dDhmFvu');
const duration = 750;
const easing = 'ease-out';
const id = '67LvrbBynDY';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script2 = function()
{
  const target = object('6Z9DQrtZVvW');
const duration = 750;
const easing = 'ease-out';
const id = '6Koi4CZCG91';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script3 = function()
{
  const target = object('6kXtCMHHWoa');
const duration = 750;
const easing = 'ease-out';
const id = '5ZtipWZq5cL';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script4 = function()
{
  const target = object('5dsRwpQuDct');
const duration = 750;
const easing = 'ease-out';
const id = '6dDrEfmruWh';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script5 = function()
{
  const target = object('5t9mN3TB6i7');
const duration = 750;
const easing = 'ease-out';
const id = '6Wb2ARdo9Zh';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script6 = function()
{
  const target = object('5yuPj80JoUl');
const duration = 750;
const easing = 'ease-out';
const id = '6GSflt4n5pn';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script7 = function()
{
  const target = object('6lgWrtjqxHC');
const duration = 750;
const easing = 'ease-out';
const id = '6WiUjxFpMEI';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script8 = function()
{
  const target = object('67ov5Z65SX1');
const duration = 750;
const easing = 'ease-out';
const id = '5vodW6C4Kj9';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script9 = function()
{
  const target = object('5pmbRphva0O');
const duration = 750;
const easing = 'ease-out';
const id = '6Wb3gv8upsk';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script10 = function()
{
  const target = object('6l6UhD7rvR1');
const duration = 750;
const easing = 'ease-out';
const id = '64meUZnZsbb';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script11 = function()
{
  const target = object('5cCkTyhP4Fc');
const duration = 750;
const easing = 'ease-out';
const id = '6g3AOF6QJ0i';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script12 = function()
{
  const target = object('6aMUcsBEHnX');
const duration = 750;
const easing = 'ease-out';
const id = '5fFeqmratae';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script13 = function()
{
  const target = object('5ZNUSZW5Wpi');
const duration = 750;
const easing = 'ease-out';
const id = '5dfXajPUaBY';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script14 = function()
{
  const target = object('5fnFOp9VF4s');
const duration = 750;
const easing = 'ease-out';
const id = '6IrRVyji0uJ';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script15 = function()
{
  const target = object('5tbzZzfDtNY');
const duration = 750;
const easing = 'ease-out';
const id = '5smgvz2G8Nn';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script16 = function()
{
  const target = object('5pCx4sLlJfV');
const duration = 750;
const easing = 'ease-out';
const id = '6DGQspY2QCK';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script17 = function()
{
  const target = object('5hL0uvUQD8g');
const duration = 750;
const easing = 'ease-out';
const id = '6pQHFe2gXph';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script18 = function()
{
  const target = object('6UzGbcOMarX');
const duration = 750;
const easing = 'ease-out';
const id = '5Y9lW2lZ1Ga';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script19 = function()
{
  const target = object('6CxloKnAtEM');
const duration = 750;
const easing = 'ease-out';
const id = '5ivJ5GxyRmc';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script20 = function()
{
  const target = object('5oTiCV4akq4');
const duration = 750;
const easing = 'ease-out';
const id = '6qfbgJNevj7';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script21 = function()
{
  const target = object('5wARakq9kEM');
const duration = 750;
const easing = 'ease-out';
const id = '6JmYtGyYqwr';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

window.Script22 = function()
{
  const target = object('65vqZlP0m5U');
const duration = 750;
const easing = 'ease-out';
const id = '5dWOjoKKm60';
const pulseAmount = 0.07;
player.addForTriggers(
id,
target.animate([
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }, { scale: `${1 + pulseAmount}` },
{ scale: '1' }
],
  { fill: 'forwards', duration, easing }
)
);
}

};
